About simple solutions

Norton 360 support diagnostics repairs any problems that it finds during a quick scan of your PC. This Autofix feature repairs problems without your intervention. If a problem persists, the support assistant will display messages to help you solve the problem.

For some problems, you need to be connected to the Internet. The Support Assistant checks for an Internet connection as soon as it starts.

More Information

Solving a problem

If problems persist


Solving a problem

If you run into a problem that is not fixed by Norton 360 automatically, try to solve the problem using Support.

To solve a problem

  1. In the upper-right corner of any Norton 360 window, click Support.

  2. In the Support Welcome window, click Begin Support Session.

  3. Follow the on-screen messages.

If the problem cannot be fixed automatically, you are directed to use other troubleshooting techniques that include step-by-step repairs and Support Library articles.


If problems persist

If the support Autofix feature scans your PC and does not find any issues, but you want to look for other solutions, you can use the step-by-step solutions.

To use step-by-step solutions

  1. In the Support Results window, click Continue.

    You are asked some questions to help narrow down the problem.

  2. In the list of questions that appears, click the one that most closely describes your problem.

  3. Continue to click the links until you see the step-by-step solution.

  4. Read through the step-by-step solution.

    Use the scroll bar on the right of the window to read all of the steps.

  5. Continue to move through the questions and solutions until you find the one that solves your problem.

    It is recommended that you print a step-by-step solution in case you need to open a different window.

    Click Print to print the step-by-step solution.

    You can navigate through the step-by-step solutions in the following ways:

    • To go back to a previous window, click Back.

    • To go to the beginning of the Support Assistant, at the bottom left of the window, click Support Home.

    • To close the Support Assistant, close the window, and click Yes to confirm that you want to exit Support.

More Information

About advanced support options


About advanced support options

In some cases, Symantec support personnel may request a remote-access session with your PC to resolve a particular problem that you may have.


Sending information to the Support team

Norton 360 Support includes different ways for you to get more information and help for any issues or questions that you have. These ways vary, depending on your installed product.

The email form provides an easy, Web-based way to send an email.

To contact support through email

  1. At the bottom of a support window, click Contact Us.

  2. On the Contacts page, click Email Now.

  3. In the fields, type your name, contact information, and a short description of your problem.

  4. If you want to see the information about your PC that will be sent along with your email, click View Technical Details.

  5. Click Submit.

  6. Read the confirmation message, and write down the email address so that you can follow up if you do not receive a reply within the stated time.

For more advanced issues, you may be asked to send screen shots, logs, or other diagnostic files to the Support group. A feedback form may be provided for that purpose.